(eudc
  (standards-version 1.0
   version VERSION
   author-version AUTHOR_VERSION
   date DATE
   build-date BUILD_DATE
   maintainer MAINTAINER
   distribution stable
   priority low
   category CATEGORY
   dump nil
   description "Emacs Unified Directory Client (LDAP, PH)."
   filename FILENAME
   md5sum MD5SUM
   size SIZE
   provides (eudc eudc-ldap eudc-ph)
   requires (REQUIRES)
   type regular
))
